/*
 * This file will hold styles that are loaded using the same media query as the narrow grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the normal and widescreen layouts. You may override these styles in the normal
 * *  and widescreen CSS files as appropriate.
 */
body {
  font-size: 14px; }

  #section-header .left {
    transform: skew(35deg); }
  #section-header .right {
    background: black; }
  #section-header #zone-branding-wrapper {
    height: 170px;
    padding-top: 20px; }
    #section-header #zone-branding-wrapper #region-branding,
    #section-header #zone-branding-wrapper #region-user-first {
      margin-top: 40px; }
    #section-header #zone-branding-wrapper #block-block-5 {
      color: white;
      text-align: right; }

      .front #zone-header #region-header-first .divider {
        max-height: 15px; }
          .front #zone-header #region-header-first #block-views-homepage-banner-block .flex-direction-nav a {
            width: 51px;
            height: 144px;
            text-indent: -999px;
            margin-top: -70px; }
  .front #region-preface-first,
  .front #region-preface-second,
  .front #region-preface-third,
  .front #region-preface-fourth {
    width: 50%; }
    .front #region-preface-first .panel-title,
    .front #region-preface-second .panel-title,
    .front #region-preface-third .panel-title,
    .front #region-preface-fourth .panel-title {
      top: 45%; }
      .front #region-preface-first .panel-title h2,
      .front #region-preface-second .panel-title h2,
      .front #region-preface-third .panel-title h2,
      .front #region-preface-fourth .panel-title h2 {
        font-size: 36px;
        font-weight: normal;
        letter-spacing: 0; }
    .front #region-preface-fifth img {
      width: 100%;
      margin-left: 0%; }
    .front #region-preface-fifth .panel-title {
      top: 45%; }
      .front #region-preface-fifth .panel-title h2 {
        font-size: 36px;
        font-weight: normal;
        letter-spacing: 0; }
  .front #region-preface-first,
  .front #region-preface-third {
    border-right: 3px solid black; }
  .front #region-preface-second,
  .front #region-preface-fourth {
    border-left: 3px solid black; }

    #zone-menu #region-menu ul.menu {
      margin-top: 250px; }
    #zone-menu #region-menu a {
      font-size: 42px;
      line-height: 50px; }

  #zone-user #region-user-second {
    width: 100%;
    margin: 20px; }
    #zone-user #region-user-second .collapse {
      padding-left: 20px; }

    .page-node-4 .row .row-image {
      width: 50%;
      display: inline-block; }
      .page-node-4 .row .row-image.left {
        border-right: 3px solid black; }
      .page-node-4 .row .row-image.right {
        border-left: 3px solid black; }
    .page-node-4 .row .row-text {
      width: 50%;
      display: inline-block;
      padding: 10px 30px 0px 10px; }
      .page-node-4 .row .row-text h3 {
        font-size: 26px;
        font-weight: normal; }
      .page-node-4 .row .row-text p {
        line-height: 15px;
        font-size: 12px; }

    .page-our-team .views-row h2 {
      font-size: 20px;
      font-weight: normal;
      letter-spacing: 0; }
    .page-our-team .views-row .field-name-field-position {
      font-size: 16px; }
    .page-our-team .views-row .field-name-body {
      font-size: 13px;
      line-height: 15px; }
    .page-our-team .views-row .group-right {
      padding: 18px; }
    .page-our-team .views-row-odd .group-left {
      float: left;
      width: 50%;
      box-sizing: border-box;
      border-right: 3px solid black; }
    .page-our-team .views-row-odd .group-right {
      float: right;
      width: 50%; }
    .page-our-team .views-row-even .group-left {
      float: right;
      width: 50%;
      box-sizing: border-box;
      border-left: 3px solid black; }
    .page-our-team .views-row-even .group-right {
      float: left;
      width: 50%; }

    .page-node-56 #zone-content-wrapper h1 {
      font-size: 42px; }
    .page-node-56 #zone-postscript #region-postscript-first,
    .page-node-56 #zone-postscript #region-postscript-second {
      width: 50%; }
      .page-node-56 #zone-postscript #region-postscript-first img {
        border-right: 5px solid black; }
      .page-node-56 #zone-postscript #region-postscript-second img {
        border-left: 5px solid black; }

    .page-testimonials .views-row h2 {
      font-size: 16px;
      font-weight: normal;
      letter-spacing: 0; }
    .page-testimonials .views-row .field-name-field-position {
      font-size: 16px;
      line-height: 19px; }
    .page-testimonials .views-row .field-name-body {
      line-height: 16px; }
    .page-testimonials .views-row .group-right {
      padding: 20px 50px 20px 20px; }
    .page-testimonials .views-row-odd .group-left {
      float: left;
      width: 50%;
      border-right: 3px solid black; }
    .page-testimonials .views-row-odd .group-right {
      float: right;
      width: 50%; }
    .page-testimonials .views-row-even .group-left {
      float: right;
      width: 50%;
      border-left: 3px solid black; }
    .page-testimonials .views-row-even .group-right {
      float: left;
      width: 50%; }

      .page-news #zone-content #region-content .views-row {
        width: 49.5%; }
        .page-news #zone-content #region-content .views-row img {
          margin-left: -50%; }
          .page-news #zone-content #region-content .views-row.views-row-first img {
            width: 100% !important;
            height: auto !important;
            margin-left: 0; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-title {
            margin: 0 10%;
            font-size: 42px;
            line-height: 50px; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-body {
            margin: 0 10%; }
        .page-news #zone-content #region-content .views-row .views-field-title {
          padding: 20px 30px 0;
          font-size: 18px;
          line-height: 21px;
          height: 100px; }
        .page-news #zone-content #region-content .views-row .views-field-body {
          padding: 0 30px;
          height: 100px; }

      .node-type-news #zone-content #region-content .field-name-title {
        padding: 0 10%; }
        .node-type-news #zone-content #region-content .field-name-title h2 {
          font-size: 42px;
          line-height: 50px;
          font-weight: normal;
          letter-spacing: 0; }
      .node-type-news #zone-content #region-content .field-name-body {
        padding: 0 10%; }

      .page-properties #zone-content #region-content .views-row {
        width: 49.5%;
        margin-left: 0.3%; }

        .node-type-project #zone-preface #region-preface-first #block-views-page-banner-block .flex-control-paging {
          bottom: 60px;
          right: 50px; }
  .node-type-project #block-block-22 {
    width: 350px;
    height: 180px;
    margin-top: -180px; }
  .node-type-project .block-views-properties-details-block-1 {
    margin-top: -260px;
    width: 350px;
    height: 140px; }
    .node-type-project .block-views-properties-details-block-1:after {
      left: 370px;
      display: block;
      border-top: 0px solid transparent;
      border-right: 135px solid transparent;
      border-bottom: 180px solid white;
      border-left: 10px solid white;
      bottom: 0px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-title {
      font-size: 30px;
      line-height: 32px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-state {
      font-size: 16px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-status {
      font-size: 13px; }
    .node-type-project .block-views-properties-details-block-1 .views-field-field-description {
      font-size: 16px;
      line-height: 19px; }

  .page-node-26 #block-system-main {
    width: 50%;
    float: left; }
  .page-node-26 #block-webform-client-block-25 {
    width: 50%;
    float: right; }

    #zone-footer-wrapper #block-webform-client-block-55 input[type=text],
    #zone-footer-wrapper #block-webform-client-block-55 input[type=email] {
      width: 19.4%; }

